{
  "navigationBarTitleText": "账户注销",
  "usingComponents": {
    "van-checkbox": "../../dist/checkbox/index",
    "van-field": "../../dist/field/index",
    "van-button": "../../dist/button/index",
    "van-popup": "../../dist/popup/index"
  }
}